{% extends 'profile/layouts/frontend/base.html' %}

{% load static %}
{% load custom_tags %}
{% block main %}

<section class="trusted_taxi_area">
    <div class="container">
       <div class="row trusted_taxi_inner">
          <div class="col-lg-6">
             <div class="trusted_text">
                <h4>Pricelist <span> TOYOTA </span >NASMOCO Bantul</h4>
                <p>Dapatkan harga terbaik dari mobil impian anda hanya di TOYOTA NASMOCO Bantul. </p>
                <a class="main_btn red" href="{% url 'profile:download_file' %}"><i class="fa fa-file-pdf-o fa-2x"></i> Download Brosur</a>
                <a class="main_btn green" href="https://wa.me/6285321546142"><i class="fa fa-whatsapp fa-2x"></i> Hubungi Sales</a>
             
             </div>
          </div>
          <div class="col-lg-6">
             <div class="trusted_img wow animated fadeInLeft" data-wow-delay="0.4s"><img src="img/bg-pricelist.png" alt></div>
          </div>
       </div>
    </div>
 </section>
 <section class="latest_collection_area p_100">
    <div class="container">
       <div class="flag_title">
          <h2 class="wow animated fadeInUp" data-wow-delay="0.2s"><i class="icon-car_2"></i> Pricelist Agustus</h2>
       </div>
       <div class="row l_collection_inner">
            <div class="col-lg-12">
               <div class="single_cart_title">
                  <h2>{{x.nama}}</h2>
               </div>
               <div class="table-responsive">
                  <table class="table">
                     <thead>
                        <tr>
                           <th scope="col">Type</th>
                           <th scope="col">Manual</th>
                           <th scope="col">Matic</th>
                        </tr>
                     </thead>
                     <tbody>
                        {% for x in dt_mobil %}
                           <tr>
                              <td><h4>{{x.typex}}</h4></td>
                              <td>{{ x.manual|format_rupiah }}</td>
                              <td>{{ x.matic|format_rupiah }}</td>
                           </tr>
                        {% endfor %}
                     </tbody>
                  </table>
               </div>
            </div>  
        
       </div>
    </div>
 </section>
 <section class="p_100">
    <div class="container">
       <center>
          <div class="row">
            {% for data_partner in partner  %}
             <div class="col-sm-3">
                <a href="#"  class="text-center"><img class=" wow animated fadeInLeft mb-2" src="/media/{{data_partner.logo}}"></a>
             </div>
             {% endfor %}
          </div>
       </center>
    </div>
 </section>

{% endblock main %}